source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               .,\
               schema/,\
               about.html,\
               META-INF/,\
               about_files/,\
               templates/,\
               plugin.properties
src.includes = .classpath,\
               .project,\
               build.properties,\
               plugin.xml,\
               schema/,\
               src/,\
               about.html,\
               META-INF/,\
               about_files/,\
               templates/
